
/*--------------------------------------------------------------
## MASONARY GRID
--------------------------------------------------------------*/

* { box-sizing: border-box; }

.grid:after {
    content: '';
    display: block;
    clear: both;
}

.grid-sizer,
.grid-item {
    width: 33.333%;
}
@media (max-width: 575px) {
    .grid-sizer,
    .grid-item {
        width: 100%;
    }
}
@media (min-width: 576px) and (max-width: 767px) {
    .grid-sizer,
    .grid-item {
        width: 50%;
    }
}

/* To change the amount of columns on larger devices, uncomment the code below */
@media (min-width: 768px) and (max-width: 991px) {
    .grid-sizer,
    .grid-item {
        width: 33.333%;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .grid-sizer,
    .grid-item {
        width: 25%;
    }
}
@media (min-width: 1200px) {
    .grid-sizer,
    .grid-item {
        width: 33.333%;
    }
}

.grid-item {
    float: left;
}

.grid-item img {
    display: block;
    max-width: 100%;
    padding:10px;
}

